> ## Documentation Index
> Fetch the complete documentation index at: https://dom-6a1f70d6.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtenir Nombre Abonnes



## OpenAPI

````yaml openapi.json get /abonnements/nombre-abonnes
openapi: 3.0.3
info:
  title: DELIVERY API
  description: API pour la plateforme fournissant une api de gestion de livraison
  version: 1.0.0
servers: []
security: []
paths:
  /abonnements/nombre-abonnes:
    get:
      tags:
        - Abonnements
        - Abonnements
      summary: Obtenir Nombre Abonnes
      operationId: obtenir_nombre_abonnes_abonnements_nombre_abonnes_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.